version=4
opts="mode=git, pgpmode=none" \
  https://github.com/mdlayher/arp.git \
  HEAD debian

# Use the following when upstream starts to tag releases:
#
#version=4
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%golang-github-mdlayher-arp-$1.tar.gz%,\
#      uversionmangle=s/(\d)[_\.\-\+]?(RC|rc|pre|dev|beta|alpha)[.]?(\d*)$/\$1~\$2\$3/" \
#  https://github.com/mdlayher/arp/tags .*/v?(\d\S*)\.tar\.gz debian
